OS icons missing on download page

RESOLVED FIXED

Status

Instantbird Servers
www.instantbird.com
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: Quentin Raynaud, Assigned: Quentin Raynaud)

Tracking

Details

(Assignee)

Description

5 years ago
*** Original post on bio 524 at 2010-09-25 11:30:00 UTC ***

When  going on the download all page (http://www.instantbird.com/download-all.html), the icons for the different OSes are missing in the table (a 404 occurs when requesting them). It makes the page harder to read an rather user unfriendly, if I may say.

It should be corrected as soon as possible but since I don't know where those icons are / should be, I can't correct this one.

Comment 1

5 years ago
*** Original post on bio 524 by Michal Stanke <michal.stanke AT mikk.cz> at 2010-09-26 18:07:29 UTC ***

(In reply to comment #0)
> When  going on the download all page
> (http://www.instantbird.com/download-all.html), the icons for the different
> OSes are missing in the table (a 404 occurs when requesting them). It makes the
> page harder to read an rather user unfriendly, if I may say.
> 
> It should be corrected as soon as possible but since I don't know where those
> icons are / should be, I can't correct this one.

I found them here (http://www.instantbird.com/theme/).
(Assignee)

Comment 2

5 years ago
*** Original post on bio 524 at 2010-09-27 09:15:02 UTC ***

I fixed the issue on the website directly but didn't commit anything.

@flo: if you could review the changes and comit them, it might be a good idea. What has been done : replace-string "images/ico-" => "theme/ico-" in all download* pages. I don't think I missed one. it might be a good idea to check that too.
*** Original post on bio 524 at 2010-09-27 12:52:11 UTC ***

r=me, pushed as https://hg.instantbird.org/websites/www.instantbird.com/rev/eae005170135.
Thanks for fixing this! :)
Assignee: florian → bugzilla
Status: NEW → RESOLVED
Last Resolved: 5 years ago
OS: Linux → All
Hardware: x86 → All
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.